p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:3500px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:237px;width:1355px;height:355px;z-index:2;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:1355px;height:355px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:34px;top:260px;width:1330px;height:300px;z-index:3;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:300px;}
#Gal1GridControls {position:absolute;top:300px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:300px;}
#Gal1SlideDesc {position:absolute;top:300px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:300px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img6 {display:block;overflow:hidden;position:absolute;left:709px;top:1447px;width:670px;height:853px;z-index:4;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6Inner {position:absolute;width:670px;height:853px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:709px;top:981px;width:670px;height:442px;z-index:5;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img5Inner {position:absolute;width:670px;height:442px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:22px;top:981px;width:670px;height:759px;z-index:6;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4Inner {position:absolute;width:670px;height:759px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:22px;top:612px;width:839px;height:355px;z-index:7;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:839px;height:355px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#whtop {display:block;overflow:hidden;position:absolute;left:23px;top:5px;width:1355px;height:175px;z-index:8;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:22px;top:5px;width:579px;height:171px;z-index:9;}
#Img24Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:24px;top:5px;width:1355px;height:175px;z-index:10;}
#Img23Inner {position:absolute;width:1355px;height:175px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1191px;top:0px;width:187px;height:187px;z-index:11;}
#Img42Inner {position:absolute;width:187px;height:187px;border:0px;}
#Menu1 {display:block;z-index:2087;position:absolute;left:36px;top:186px;width:1330px;height:45px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:25px;top:567px;width:1354px;height:20px;z-index:13;background:url('./images/polacofloors_customerguide_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:24px;top:244px;width:1354px;height:20px;z-index:14;background:url('./images/polacofloors_customerguide_Line2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:36px;top:705px;width:808px;height:164px;z-index:15;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:808px;height:164px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {display:block;position:absolute;left:67px;top:719px;width:781px;height:133px;z-index:16;}
#Img8 {display:block;overflow:hidden;position:absolute;left:36px;top:1096px;width:643px;height:617px;z-index:17;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8Inner {position:absolute;width:643px;height:617px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:722px;top:1096px;width:644px;height:266px;z-index:18;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9Inner {position:absolute;width:644px;height:266px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:722px;top:1601px;width:644px;height:671px;z-index:19;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:644px;height:671px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1058px;top:263px;width:308px;height:297px;z-index:20;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:308px;height:297px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:36px;top:619px;width:669px;height:80px;z-index:21;}
#Img14Inner {position:absolute;width:669px;height:80px;border:0px;}
#Text1 {display:block;position:absolute;left:40px;top:618px;width:633px;height:71px;z-index:22;}
#Img15 {display:block;overflow:hidden;position:absolute;left:877px;top:612px;width:502px;height:355px;z-index:23;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img15Inner {position:absolute;width:502px;height:355px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:886px;top:619px;width:484px;height:340px;z-index:24;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img16Inner {position:absolute;width:484px;height:340px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:722px;top:1466px;width:56px;height:57px;z-index:25;}
#Img17Inner {position:absolute;width:56px;height:57px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:722px;top:995px;width:56px;height:57px;z-index:26;}
#Img18Inner {position:absolute;width:56px;height:57px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:36px;top:995px;width:56px;height:57px;z-index:27;}
#Img19Inner {position:absolute;width:56px;height:57px;border:0px;}
#Text2 {display:block;position:absolute;left:48px;top:1031px;width:617px;height:722px;z-index:28;}
#Text5 {display:block;position:absolute;left:739px;top:1465px;width:613px;height:862px;z-index:29;}
#Img13 {display:block;overflow:hidden;position:absolute;left:36px;top:266px;width:191px;height:297px;z-index:30;}
#Img13Inner {position:absolute;width:191px;height:297px;border:0px;}
#Menu2 {display:block;z-index:2106;position:absolute;left:36px;top:324px;width:190px;height:180px;}
#Text7 {display:block;position:absolute;left:95px;top:286px;width:76px;height:38px;z-index:32;}
#Img20 {display:block;overflow:hidden;position:absolute;left:22px;top:1767px;width:670px;height:746px;z-index:33;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img20Inner {position:absolute;width:670px;height:746px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:36px;top:1851px;width:643px;height:633px;z-index:34;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21Inner {position:absolute;width:643px;height:633px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text8 {display:block;position:absolute;left:48px;top:1797px;width:617px;height:710px;z-index:35;}
#Img22 {display:block;overflow:hidden;position:absolute;left:36px;top:1779px;width:56px;height:57px;z-index:36;}
#Img22Inner {position:absolute;width:56px;height:57px;border:0px;}
#Text4 {display:block;position:absolute;left:737px;top:1031px;width:618px;height:395px;z-index:37;}
#Img11 {display:block;overflow:hidden;position:absolute;left:777px;top:625px;width:64px;height:65px;z-index:38;}
#Img11Inner {position:absolute;width:64px;height:65px;border:0px;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:612px;top:141px;width:450px;height:35px;z-index:39;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:1067px;top:145px;width:79px;height:31px;z-index:40;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:1132px;top:148px;width:120px;height:31px;z-index:41;}
#Text9 {display:block;position:absolute;left:1071px;top:279px;width:293px;height:284px;z-index:42;}
#Text10 {display:block;position:absolute;left:1039px;top:31px;width:177px;height:33px;z-index:43;}
#Img25 {display:block;overflow:hidden;position:absolute;left:994px;top:25px;width:40px;height:40px;z-index:44;}
#Img25Inner {position:absolute;width:40px;height:40px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:705px;top:2320px;width:674px;height:378px;z-index:45;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img26Inner {position:absolute;width:674px;height:378px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:718px;top:2403px;width:652px;height:287px;z-index:46;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img27Inner {position:absolute;width:652px;height:287px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text11 {display:block;position:absolute;left:739px;top:2351px;width:611px;height:300px;z-index:47;}
#Img28 {display:block;overflow:hidden;position:absolute;left:722px;top:2335px;width:56px;height:57px;z-index:48;}
#Img28Inner {position:absolute;width:56px;height:57px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:22px;top:2781px;width:1356px;height:185px;z-index:49;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img29Inner {position:absolute;width:1356px;height:185px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ADD {display:block;overflow:hidden;position:absolute;left:312px;top:2823px;width:728px;height:90px;z-index:50;}
#Line3 {display:block;overflow:hidden;position:absolute;left:-1px;top:3011px;width:1401px;height:20px;z-index:51;background:url('./images/polacofloors_customerguide_Line3.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:20px;top:3029px;width:456px;height:22px;z-index:52;}
#Img30 {display:block;overflow:hidden;position:absolute;left:295px;top:3017px;width:80px;height:35px;z-index:53;}
#Img30Inner {position:absolute;width:80px;height:35px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:226px;top:266px;width:547px;height:292px;z-index:54;}
#Img31Inner {position:absolute;width:547px;height:292px;border:0px;}
#Text14 {display:block;position:absolute;left:319px;top:282px;width:559px;height:275px;z-index:55;}
#Img33 {display:block;overflow:hidden;position:absolute;left:101px;top:2805px;width:123px;height:125px;z-index:56;}
#Img33Inner {position:absolute;width:123px;height:125px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:1164px;top:2805px;width:125px;height:104px;z-index:57;}
#Img34Inner {position:absolute;width:125px;height:104px;border:0px;}
#Text13 {display:block;position:absolute;left:952px;top:3020px;width:441px;height:65px;z-index:58;}
#Contactus {display:block;overflow:hidden;position:absolute;left:952px;top:3030px;width:75px;height:35px;z-index:59;background-position: 0 0;background:url('./buttons/polacofloors_customerguide_Contactus.png');background-repeat:no-repeat;}
#Contactus p {visibility:hidden;}
#aboutus {display:block;overflow:hidden;position:absolute;left:1051px;top:3030px;width:68px;height:35px;z-index:60;background-position: 0 0;background:url('./buttons/polacofloors_customerguide_aboutus.png');background-repeat:no-repeat;}
#aboutus p {visibility:hidden;}
#Privacy {display:block;overflow:hidden;position:absolute;left:1289px;top:3030px;width:76px;height:35px;z-index:61;background-position: 0 0;background:url('./buttons/polacofloors_customerguide_Privacy.png');background-repeat:no-repeat;}
#Privacy p {visibility:hidden;}
#Text15 {display:block;position:absolute;left:155px;top:3096px;width:1120px;height:115px;z-index:62;}
#But3 {display:block;overflow:hidden;position:absolute;left:1142px;top:3030px;width:130px;height:35px;z-index:63;background-position: 0 0;background:url('./buttons/polacofloors_customerguide_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img48 {display:block;overflow:hidden;position:absolute;left:1320px;top:119px;width:60px;height:59px;z-index:64;}
#Img48Inner {position:absolute;width:60px;height:59px;border:0px;}
